[package]
name = "aoc201502"
version = "1.0.0"
authors = ["AlexAegis <alexaegis@pm.me>"]
license = "mit"
edition = "2021"

default-run = "aoc201502"

[lib]
name = "aoc201502"
path = "./src/lib.rs"

[dependencies]
aoclib = { path = "../../lib" }
rayon = "1.8.0"

[dev-dependencies]
criterion = "*"

[[bench]]
name = "bench"
harness = false
